Eingehenden Assistenten-Webhook deaktivieren
curl --request POST \
--url https://app.autocalls.ai/api/user/assistants/disable-inbound-webhook \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"assistant_id": 123
}
'import requests
url = "https://app.autocalls.ai/api/user/assistants/disable-inbound-webhook"
payload = { "assistant_id": 123 }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({assistant_id: 123})
};
fetch('https://app.autocalls.ai/api/user/assistants/disable-inbound-webhook', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Inbound webhook disabled successfully",
"data": []
}
{
"message": "Assistant not found"
}
{
"message": "The given data was invalid.",
"errors": {
"assistant_id": [
"The assistant id field is required."
]
}
}
Assistenten
Eingehenden Assistenten-Webhook deaktivieren
Eingehende Webhook-Benachrichtigungen für einen bestimmten Assistenten deaktivieren
POST
/
user
/
assistants
/
disable-inbound-webhook
Eingehenden Assistenten-Webhook deaktivieren
Dieser Endpunkt deaktiviert eingehende Webhook-Benachrichtigungen für einen Assistenten und stoppt die Zustellung von Echtzeit-Updates über eingehende Anrufabschlüsse und Daten.
Anfragekörper
integer
erforderlich
Die ID des Assistenten, für den der Webhook deaktiviert werden soll
Antwort
string
Erfolgsmeldung, die bestätigt, dass der Webhook deaktiviert wurde
array
Leeres Array (für zukünftige Verwendung reserviert)
Fehlerantworten
Anzeigen Fehlerantwort
Anzeigen Fehlerantwort
string
Fehlermeldung, wenn der Assistent nicht gefunden wurde oder dem authentifizierten Benutzer nicht gehört
{
"message": "Inbound webhook disabled successfully",
"data": []
}
{
"message": "Assistant not found"
}
{
"message": "The given data was invalid.",
"errors": {
"assistant_id": [
"The assistant id field is required."
]
}
}
⌘I
